Considerations when migrating to InfoPrint Manager for Linux Release 4.9

When migrating from an older Release of InfoPrint Manager to Release 4.9, the installer might not automatically select the features that were installed before. If this happens, you need to install the features that are available with Release 4.9.